## -*- texinfo -*-
## @deftypefn {Function File} {} SvgPlotImage (@var{svgPlot}, @var{x0}, @var{y0}, @var{x1}, @var{y1}, @var{imageFile} )
## Draw image file @var{imageFile} from (@var{x0},@var{y0}) to (@var{x1},@var{y1}).
## @seealso{SvgPlotNew}
## @seealso{svgcanvasload, svgcanvassave, svgcanvas_delete_on_load}
## @end deftypefn

function [svgPlot]=SvgPlotImage(svgPlot, x0, y0, x1, y1, imageFile)
	out=svgPlot.out;
	fprintf(out, '<image x="%f" y="%f" width="%f" height="%f" xlink:href="%s" />\n', x0, y0, x1-x0, y1-y0, canonicalize_file_name(imageFile) );
endfunction
